### Method

# Mtk Rectangle contains_point

#### Declaration [src]

    gboolean
    mtk_rectangle_contains_point (
      const MtkRectangle* rect,
      int x,
      int y
    )

#### Description

No description available.

#### Parameters

`x`

  Type: `int`

  X coordinate of the point.

`y`

  Type: `int`

  Y coordinate of the point.

#### Return value

Type: `gboolean`

Whether the rectangle contains the point.